404

[ Avaa Bypassed ]




Upload:

Command:

botdev@18.222.68.126: ~ $
#! /bin/sh

### BEGIN INIT INFO
# Short-Description:    Container hypervisor based on LXC
# Description:          Container hypervisor based on LXC
# Provides:             lxd
# Required-Start:       $remote_fs
# Required-Stop:        $remote_fs
# Default-Start:        2 3 4 5
# Default-Stop:         0 1 6
### END INIT INFO

DAEMON=/usr/bin/lxd
NAME=lxd
DESC="Container hypervisor based on LXC"
PIDFILE=/var/run/lxd.pid

. /lib/lsb/init-functions

test -f ${DAEMON} || exit 0

set -e

START="-m --start --quiet --pidfile ${PIDFILE} --name ${NAME} --startas $DAEMON --background"
case "$1" in
    start)
        if init_is_upstart; then
            exit 1
        fi

        /usr/lib/x86_64-linux-gnu/lxc/lxc-apparmor-load

        echo -n "Starting $DESC: "
        ulimit -n 65536
        [ -e /etc/environment ] && . /etc/environment
        if start-stop-daemon ${START} -- --group lxd --logfile=/var/log/lxd/lxd.log >/dev/null 2>&1 ; then
            echo "${NAME}."

            ${DAEMON} waitready --timeout=600
        else
            if start-stop-daemon --test ${START} >/dev/null 2>&1; then
                echo "(failed)."
                exit 1
            else
                echo "${DAEMON} already running."
                exit 0
            fi
        fi

        exit 0
    ;;

    stop)
        if init_is_upstart; then
            exit 0
        fi
        echo -n "Stopping $DESC: "
        if start-stop-daemon --stop --quiet --pidfile ${PIDFILE} \
            --startas ${DAEMON} --retry 10 --name ${NAME} \
            >/dev/null 2>&1 ; then
                echo "${NAME}."
        else
            if start-stop-daemon --test ${START} >/dev/null 2>&1; then
                echo "(not running)."
                exit 0
            else
                echo "(failed)."
                exit 1
            fi
        fi

        exit 0
    ;;

    status)
        if init_is_upstart; then
            exit 0
        fi
        status_of_proc -p ${PIDFILE} "${DAEMON}" lxd
    ;;

    restart|force-reload)
        if init_is_upstart; then
            exit 1
        fi
        $0 stop
        exec $0 start
    ;;

    *)
        echo "Usage: $0 {start|stop|restart|force-reload}" 1>&2
        exit 1
    ;;
esac

Filemanager

Name Type Size Permission Actions
K01apache-htcacheclean File 2.43 KB 0755
K01apache2 File 7.99 KB 0755
K01atd File 1.05 KB 0755
K01cgroupfs-mount File 1.86 KB 0755
K01danted File 3.72 KB 0755
K01docker File 3.42 KB 0755
K01ebtables File 4.38 KB 0755
K01hddtemp File 2.99 KB 0755
K01irqbalance File 2.39 KB 0755
K01iscsid File 1.47 KB 0755
K01lvm2-lvmetad File 571 B 0755
K01lvm2-lvmpolld File 586 B 0755
K01lxcfs File 2.32 KB 0755
K01lxd File 2.19 KB 0755
K01mdadm File 2.59 KB 0755
K01mysql File 5.48 KB 0755
K01netfilter-persistent File 1.33 KB 0755
K01open-iscsi File 2.44 KB 0755
K01open-vm-tools File 1.8 KB 0755
K01openvpn File 8.92 KB 0755
K01rsyslog File 2.8 KB 0755
K01tor File 5.92 KB 0755
K01ubuntu-fan File 1.2 KB 0755
K01ufw File 2.03 KB 0755
K01uuidd File 1.28 KB 0755